body{
	margin:0px;
	padding:0px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
}
h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; font-weight:normal;}
p{ margin:0px; padding:0px;}
a{ text-decoration:none; -webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
transition: all 0.3s linear;}
ul{ margin:0px; padding:0px;}
ul li{ list-style-type:none;}
img{ border:0px;}
.pull-left{ float:left;}
.pull-right{ float:right;}
.clearfix{ clear:both; overflow:hidden;}
.wrapper{ margin:0px auto;}
.container{ width:920px; margin:auto;}
/*--------------- HEADER_START --------------*/
#header{ background:#fff; min-height:162px;}
.logo{ float:left; margin:22px 54px 0px 54px;}
.logo img{ width:296px;}
.head-call{ float:left; margin:15px 0px 0px 0px; width:275px;}
.call-text-head{ text-align:center; font-size:31px; line-height:32px; font-weight:900; color:#696a6c;}
.call-text-head img{ display:inline-block; vertical-align:middle; margin:-3px 5px 0px 0px; }
.call-text-head a{ color:#696a6c; display:block;}
.head-call p{ text-align:center; font-size:24px; line-height:30px; font-weight:600; color:#696a6c; padding:9px 0px 0px 0px;}
.head-right{ width:240px; float:right; margin:0px;}
.asial-logo{ margin:19px 0px 0px 0px; text-align:center;}
.head-right p{ font-size:12px; font-weight:600; padding:6px 0px 0px 0px; text-align:center; margin:0px; color:#696a6c; line-height:12px;}
.mobile-call-info{ background:#f26822; padding:0px; margin:0px; min-height:60px; display:none;}
.call-text-mobile{ text-align:center; font-size:31px; line-height:32px; font-weight:900; color:#fff; padding:13px 0px 0px;}
.call-text-mobile img{ display:inline-block; vertical-align:middle; margin:-3px 5px 0px 0px; }
.call-text-mobile a{ display:block; color:#fff;}
/*--------------- HEADER_END --------------*/
/*--------------- CONTAIN_START --------------*/
#contain{}
.orange-part-hp{ background:#f26822; margin:0px; overflow:hidden;}
.car-img1-hp{ width:260px; height:158px; float:left; margin:60px 0px 60px 0px; height:158px; line-height:158px;}
.car-img1-hp img{ display:flex;}
.orange-info-text-hp{ width:400px; float:left; margin:0px;}
.orange-info-text-hp ul{ margin:0px; padding:48px 0px 20px 0px;}
.orange-info-text-hp ul li{ text-align:center; font-size:25px; line-height:25px; color:#fff; font-weight:600; margin:0px; padding:0px 0px 13px 0px;}
.orange-info-text-hp ul li a{ display:block; color:#fff;}
.orange-info-text-hp ul li img{ vertical-align:middle; margin:-5px 6px 0px 0px;}
.car-img2-hp{ float:right;}

.middle-details{ background:url(../images/round_back.png) no-repeat top -25px left; background-size:330px auto;}
.experienced-line{ font-size:26px; color:#696a6c; font-weight:600; text-align:center; padding:30px 0 20px 0;}
.email-line{ font-size:20px; color:#696a6c; font-weight:600; text-align:center; padding-bottom:30px;}
.email-line a { color:#1b75bb; }
.over-line{ font-size:17px; color:#696a6c; font-weight:400; text-align:center; padding-bottom:30px;}
.security-list{ width:420px; margin:auto; padding-bottom:40px;}
.security-list ul{ float:left}
.security-list ul li{  font-size:20px; color:#696a6c; font-weight:600; background:url(../images/arrow.png) no-repeat left center; padding-left:26px; padding-bottom:6px;}
.security-list-2{ float:right !important;}
.break-w{ display:none;}
/*--------------- CONTAIN_END --------------*/
/*--------------- FOOTER_START --------------*/
#footer{ background:#939597;}
.copyright{ height:95px; text-align:center; background:#939597; line-height:95px; font-size:15px; color:#fff; font-weight:600;}
/*--------------- FOOTER_END --------------*/

.headingbanner {
    margin: 0px 0px 0px 0px;
    height: 80px;
}

.myButton {
    background-color:#f26a20;
    //-moz-border-radius:28px;
    //-webkit-border-radius:28px;
    //border-radius:28px;
    //border:1px solid #232423;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:17px;
    padding:5px 15px;
    text-decoration:none;
    text-shadow:0px 1px 0px #4b4d4b;
    width: 125px;
    overflow: hidden;
}
.menu {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width:100%;
}
.myButton:hover {
    background-color:#db611f;
}
.myButton:active {
    position:relative;
    top:1px;
}